# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-dev-pt-br
pkgbase = libreoffice-dev-i18n
xdata = pkgtype=split
pkgver = 26.8.0.1-1
pkgdesc = Portuguese (Brazil) language pack for LibreOffice Dev
url = https://www.documentfoundation.org
builddate = 1784220855
packager = tioguda <contact-project+manjariando-web-service-desk-v1@incoming.gitlab.com>
size = 37983371
arch = any
license = MPL-2.0
license = LGPL-3.0-or-later
depend = libreoffice-dev>=26.8.0
makedepend = imagemagick
